## org.hibernate.util
Class MarkerObject

    java.lang.Object
      org.hibernate.util.MarkerObject

All Implemented Interfaces:
  Serializable

    public class MarkerObject

extends Object
implements Serializable

Author:
  Gavin King
See Also:
  Serialized Form

Constructor Summary
`MarkerObject(String name)`

Method Summary
`String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### MarkerObject

    public MarkerObject(String name)

Method Detail

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.